.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-17ea634e-3ff9-80c3-036c-09769ab1a357 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17ea634e-3ff9-80c3-036c-09769ab1a357) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f37ee178-784c-44db-e452-80c23cb88c77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f37ee178-784c-44db-e452-80c23cb88c77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4edc8367-50c6-4846-6ccf-fd8529033a24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4edc8367-50c6-4846-6ccf-fd8529033a24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
